
.month_bloggers_rating_page h1.row-title {
    border-left: none;
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: -0.02em;
    text-transform: none;
    color: #000;
    padding-left: 0 !important;
}

.month_bloggers_rating_page .author_meta_content {
    display: none !important;
}

.bloggers_rating_page {
    padding: 10px;
}

.bloggers_rating_page.--widget {
    background-color: #fff;
    margin: 10px 0;
    padding: 20px;
}

.bloggers_rating_page__header {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bloggers_rating_page:not(.--widget) .bloggers_rating_page__header {
    flex-wrap: wrap;
}

.bloggers_rating_page__header__more {
    width: 100%;
    margin-bottom: 15px;
}

.bloggers_rating_page__header__more .more_link {
    margin-right: 15px;
    border-bottom: none;
    padding: 0 3px;
}

.bloggers_rating_page__header__more .more_link:last-child {
    margin-right: 0;
}

.bloggers_rating_page__header__more .more_link.active {
    font-weight: bold;
    border-bottom: 2px solid #ffdf17;
    pointer-events: none;
}

.bloggers_rating_page__header__more .more_button {
    margin-left: 10px;
}

.bloggers_rating_page .bloggers_rating_page__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 20px;
    line-height: 26px;
    color: #000;
}

.single-format-standard .post-content h2.bloggers_rating_page__title {
    float: none;
}

.bloggers_rating_listing_item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 40px 20px 27px;
    position: relative;
    margin-bottom: 20px;
    background: #FFFFFF;
    border: 1px solid #EDEBEB;
    -webkit-box-shadow: 0 6px 15px #EEEEEE;
    box-shadow: 0 6px 15px #EEEEEE;
}

.bloggers_rating_listing_item.--top {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-left: 3px solid #FFE043;
    background-color: #FAFAFA;
}

.bloggers_rating_page .bloggers_rating_listing_item a {
    border-bottom: none;
}

.bloggers_rating_listing_item__place {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-color: #EDEBEB;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
}

.bloggers_rating_listing_item.--top .bloggers_rating_listing_item__place {
    background-color: #ffe043;
}

.bloggers_rating_listing_item__photo {
    width: 44px;
    margin-right: 10px;
}

.bloggers_rating_listing_item__info {
    width: calc(100% - 54px);
}

.bloggers_rating_listing_item__wrapper .bloggers_rating_listing_item__photo a {
    display: block;
    border-bottom: none;
}

.bloggers_rating_listing_item__photo img {
    display: block;
    max-width: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
    border-radius: 50%;
}

.bloggers_rating_listing_item__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.bloggers_rating_listing_item__header_left {
    width: calc(100% - 200px);
    margin-right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bloggers_rating_listing_item__header_right {
    width: 170px;
    padding-right: 10px;
    text-align: right;
}

.bloggers_rating_listing_item__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000;
    margin-bottom: 5px;
}

.bloggers_rating_listing_item__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.bloggers_rating_listing_item_views_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.bloggers_rating_listing_item_views_title img {
    margin-right: 5px;
    padding-bottom: 3px;
}

.bloggers_rating_listing_item_views_count {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    color: #000;
}

.bloggers_rating_listing_item__top_posts_text {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.02em;
    padding-left: 22px;
    position: relative;
}

.bloggers_rating_listing_item__top_posts_text::before {
    content: "";
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    background: #FFE043;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bloggers_rating_listing_item__top_post_item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E2E2E2;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.02em;
}

.bloggers_rating_listing_item__top_post_item:last-child {
    border-bottom: none;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.bloggers_rating_listing_item__top_post_item a:not(:last-child) {
    margin-right: 5px;
}

.top_post_item_cat {
    background: #eceff1;
    position: relative;
    display: inline-block;
    z-index: 2;
}

.top_post_item_cat::before {
    content: '';
    display: block;
    background: #ffdf17;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
}

.top_post_item_cat span {
    font-size: 14px;
    line-height: 1.3;
    padding-left: 20px;
    padding-right: 5px;
    font-weight: 700;
    position: relative;
    top: -1px;
}

.bloggers_rating_see_more {
    margin-top: 20px;
    position: relative;
}

.bloggers_rating_see_more::before {
    content: '';
    display: block;
    width: calc(100% + 3rem + 20px);
    margin-left: calc(-1.5rem - 10px);
    height: 10px;
    background-color: #eceff1;
}

.bloggers_rating_see_more__wrapper {
    padding-top: 20px;
}

.bloggers_rating_see_more__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 20px;
    line-height: 26px;
    color: #000;
    margin-bottom: 30px;
}

.bloggers_rating_see_more__link {
    margin-bottom: 10px;
}

.bloggers_rating_see_more .bloggers_rating_see_more__link a {
    border-bottom: none;
}

.bloggers_rating_see_more .bloggers_rating_see_more__link .active {
    font-weight: bold;
    pointer-events: none;
    border-bottom: 2px solid #ffdf17;

}

@media (max-width: 1182px) and (min-width: 991px), (max-width: 768px) {
    .month_bloggers_rating_page h1.row-title {
        margin-top: 18px;
        font-size: 22px;
    }

    .bloggers_rating_page {
        padding: 0 0 50px;
    }

    .bloggers_rating_page__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .bloggers_rating_listing_item {
        padding: 18px;
    }

    .bloggers_rating_listing_item__place {
        width: 40px;
        height: 40px;
        font-size: 16px;
        top: 5px;
        right: 5px;
    }

    .bloggers_rating_listing_item__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .bloggers_rating_listing_item__header_left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
        padding-right: 32px;
    }

    .bloggers_rating_listing_item__header_right {
        width: calc(100% - 54px);
        margin-left: 54px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .bloggers_rating_listing_item_views_title {
        display: block;
        margin-right: 10px;
    }

    .bloggers_rating_listing_item_views_count {
        font-size: 18px;
        line-height: 23px;

    }

    .bloggers_rating_listing_item__name {
        margin-bottom: 3px;
    }

    .bloggers_rating_listing_item {
        margin-bottom: 10px;
    }

    .bloggers_rating_page__header__more {
        margin-bottom: 0;
    }

    .bloggers_rating_page__header__more a {
        display: none;
    }

    .bloggers_rating_page__header__more a:nth-child(-n+2) {
        display: inline;
    }
}

@media (max-width: 768px) {
    .bloggers_rating_see_more::before {
        width: calc(100% + 2rem);
        margin-left: -1rem;
    }
}



@media (max-width: 420px) {
    .bloggers_rating_listing_item__header_right {
        /*margin-left: 0;*/
        /*width: 100%;*/
        padding-right: 0;
    }
    .bloggers_rating_listing_item_views_title {
        text-align: left;
    }
}

/* most_popular_blogger_last_month */
.most_popular_blogger_last_month {
    margin: 10px 0;
}

.most_popular_blogger_last_month .most_popular_blogger_last_month__wrapper a {
    border-bottom: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.most_popular_blogger_last_month__wrapper {
    padding: 20px;
    background-color: #FCE045;
}

.most_popular_blogger_last_month__wrapper a {
    border-bottom: none;
}

.most_popular_blogger_last_month .most_popular_blogger_last_month__title {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
    padding-bottom: 0;
}

.most_popular_blogger_last_month__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.most_popular_blogger_last_month_user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 286px);
    padding: 15px 20px;
    background-color: #fff;
}

.most_popular_blogger_last_month_user_left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    width: calc(100% - 150px);
}


.most_popular_blogger_last_month_user__photo {
    width: 70px;
    min-width: 70px;
    margin-right: 17px;
}

.most_popular_blogger_last_month_user__photo a {
    display: block;
}

.most_popular_blogger_last_month_user__photo img {
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.most_popular_blogger_last_month_user__info {
    width: calc(100% - 87px);
    min-width: 180px;
}

.most_popular_blogger_last_month_user__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000;
    margin-bottom: 3px;
}

.most_popular_blogger_last_month_user__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.most_popular_blogger_last_month_user_right {
    width: 140px;
}

.most_popular_blogger_last_month_user_views_title {
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: #79858C;
}

.most_popular_blogger_last_month_user_views_title img {
    margin-right: 5px;
    padding-bottom: 3px;
}

.most_popular_blogger_last_month_user_views_count {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    text-align: right;
    color: #000;

}

.most_popular_blogger_last_month__buttons {
    width: 276px;
    margin-left: 10px;
}

.most_popular_blogger_last_month__buttons .btn {
    display: block;
    width: 100%;
    -webkit-appearance: none;
    outline: 0;
    border: none;
    border-radius: 0;
    background-color: #FFE503;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    padding: 11px 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.most_popular_blogger_last_month__buttons .btn:hover {
    background-color: black;
    color: #FFE503;
}

.most_popular_blogger_last_month__buttons .btn:not(:last-child) {
    margin-bottom: 15px;
}

.most_popular_blogger_last_month__buttons .btn.--register {
    background: #000;
    color: #fff;
}

.most_popular_blogger_last_month__buttons .btn.--register:hover {
    background: #dde1e4;
    color: #000;
}

.most_popular_blogger_last_month__buttons .btn.--rating {
    background: #FFED94;
    color: #000;
}

.most_popular_blogger_last_month__buttons .btn.--rating:hover {
    background: #000;
    color: #FFED94;
}

.most_popular_blogger_last_month_mobile {
    display: none;
}

@media (max-width: 1600px) {
    .most_popular_blogger_last_month_user {
        width: 100%;
        margin-bottom: 10px;
    }

    .most_popular_blogger_last_month__buttons {
        margin-left: 0;
        width: 100%;
    }

    .most_popular_blogger_last_month__buttons .btn:not(:last-child) {
        margin-bottom: 7px;
    }
}

@media (max-width: 768px) {

    .most_popular_blogger_last_month__wrapper {
        padding-top: 32px;
    }

    .most_popular_blogger_last_month .most_popular_blogger_last_month__title {
        font-size: 22px;
        line-height: 1.2;
    }

    .most_popular_blogger_last_month_user_left {
        width: 100%;
        margin-right: 0;
        letter-spacing: -0.02em;
    }

    .most_popular_blogger_last_month_user_right {
        display: none;
    }

    .most_popular_blogger_last_month_mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 12px;
    }

    .most_popular_blogger_last_month_user_views_title,
    .most_popular_blogger_last_month_user_views_count {
        text-align: left;
    }

    .most_popular_blogger_last_month_user_views_title {
        margin-right: 10px;
    }

    .most_popular_blogger_last_month_user_views_count {
        font-size: 16px;
        line-height: 21px;
    }

    .most_popular_blogger_last_month__buttons .btn {
        font-size: 12px;
        line-height: 16px;
    }

}

@media (max-width: 420px) {
    .most_popular_blogger_last_month_user_left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .most_popular_blogger_last_month_user__photo {
        margin-right: 0;
    }

    .most_popular_blogger_last_month_user__info {
        width: 100%;
    }

    .most_popular_blogger_last_month_user__name,
    .most_popular_blogger_last_month_user__company,
    .most_popular_blogger_last_month_user_views_title {
        text-align: center;
    }

    .most_popular_blogger_last_month_mobile {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}


/* most_popular_blogger_last_month --widget */

.--widget.most_popular_blogger_last_month {
    margin: 10px 0;
}

.--widget.most_popular_blogger_last_month .most_popular_blogger_last_month__title {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 10px;
}

.--widget .most_popular_blogger_last_month__wrapper {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.--widget .most_popular_blogger_last_month__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.--widget .most_popular_blogger_last_month_user {
    width: 100%;
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.--widget .most_popular_blogger_last_month_user_left {
    width: 100%;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 15px;
}

.--widget .most_popular_blogger_last_month_user_right {
    width: 100%;
}

.--widget .most_popular_blogger_last_month_user__photo {
    margin-right: 0;
    width: 60px;
    min-width: auto;
}

.--widget .most_popular_blogger_last_month_user__info {
    text-align: center;
    margin-top: 8px;
}

.--widget .most_popular_blogger_last_month_user_views_title,
.--widget .most_popular_blogger_last_month_user_views_count {
    text-align: center;
}

.--widget .most_popular_blogger_last_month_user_views_count {
    font-size: 18px;
    line-height: 23px;
}

.--widget .most_popular_blogger_last_month_user_views_title img {
    display: none;
}

.--widget .most_popular_blogger_last_month__buttons {
    width: 100%;
    margin: 0;
}

.--widget .most_popular_blogger_last_month_mobile {
    display: none;
}

.--widget .most_popular_blogger_last_month_user_right {
    display: block;
}

/* END most_popular_blogger_last_month */

/* month_bloggers_rating */

.bloggers_rating_block a {
    border-bottom: none !important;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.bloggers_rating_block {
    background-color: #fff;
    margin: 10px 0;
    padding: 20px;
}

.single-blogs .post-content .bloggers_rating_block {
    padding: 0;
    margin: 10px 0 30px;
}

.bloggers_rating_block__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 15px;
}

.bloggers_rating_block .bloggers_rating_block__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 20px;
    line-height: 26px;
    color: #000;
}

.rating_listing_user {
    margin-bottom: 10px;
}

.rating_listing_user:last-child {
    margin-bottom: 0;
}

.rating_listing_user__wrapper {
    background: #FAFAFA;
    border-left: 3px solid #FFE043;
    padding: 10px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.rating_listing_user__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(100% - 210px);
    padding-right: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rating_listing_user__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 210px;
}

.rating_listing_user__photo {
    width: 44px;
    height: 44px;
    margin-right: 15px;
    border-radius: 50%;
}

.rating_listing_user__photo a {
    display: block;
}

.rating_listing_user__photo img {
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.rating_listing_user__content {
    width: calc(100% - 59px);
    /*display: flex;*/
}

.rating_listing_user__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000;
    margin-right: 10px;
}

.rating_listing_user__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.rating_listing_user_views {
    margin-right: 30px;
}

.rating_listing_user_views_title {
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: #79858C;
}

.rating_listing_user_views_title img {
    margin-right: 10px;
    padding-bottom: 3px;
}

.rating_listing_user_views_count {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    text-align: right;
    color: #000;
}

.rating_listing_item__place {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #000;
    background: #EDEBEB;
}

.bloggers_rating_block_btn_rating {
    font-size: 16px;
    line-height: 21px;
    color: #000;
}

.bloggers_rating_block_btn_rating i {
    margin-left: 12px;
}

.bloggers_rating_block_btn_rating:hover {
    color: #FCE045;
}

.bloggers_rating_block__buttons {
    margin-top: 20px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bloggers_rating_block__buttons .btn {
    border-bottom: none;
}

.bloggers_rating_block__load_more .btn,
.bloggers_rating_block__buttons .btn.--register {
    padding: 12px;
    background: #FCE045;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #000;
    max-width: 100%;
}

.bloggers_rating_block__load_more {
    text-align: center;
    margin-bottom: 30px;
}

.bloggers_rating_block__load_more .btn {
    padding: 10px;
}

.bloggers_rating_block__load_more .btn:hover
.bloggers_rating_block__buttons .btn.--register:hover {
    background-color: #000;
    color: #FCE045;
}

.bloggers_rating_block__buttons .bloggers_rating_block_btn_rating {
    margin-bottom: 15px;
}

.rating_listing_user_mobile {
    display: none;
}

@media (max-width: 1200px) {
    .rating_listing_user_mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 15px;
        width: 100%;
        padding-left: 55px;
    }

    .rating_listing_user__photo {
        margin-right: 10px;
    }

    .rating_listing_user_views {
        display: none;
    }

    .rating_listing_user__left {
        width: calc(100% - 40px);
    }

    .rating_listing_user__right {
        width: 40px;
    }

    .rating_listing_user_views_title {
        margin-right: 10px;
        text-align: left;
    }

    .rating_listing_user_views_count {
        font-size: 16px;
        line-height: 21px;
    }
}

@media (max-width: 768px) {
    .rating_listing_user__wrapper {
        padding: 20px 5px 20px 20px;
    }

    .rating_listing_user__right {
        -ms-flex-item-align: start;
        align-self: flex-start;
        margin-top: -15px;
    }

    .bloggers_rating_block__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .bloggers_rating_block_btn_rating {
        margin-top: 15px;
    }

}

@media (max-width: 420px) {
    .rating_listing_user_mobile {
        /*padding-left: 0;*/
    }
}

/* month_bloggers_rating --widget */

.--widget.bloggers_rating_block {
    margin: 10px 0;
    padding: 20px 15px;
}

.--widget .rating_listing_user__wrapper {
    padding: 10px 5px 10px 15px;
    position: relative;
}

.--widget .bloggers_rating_block__header {
    margin-bottom: 10px;
}

.--widget .bloggers_rating_block__title {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #000;
}

.--widget .rating_listing_user_views,
.--widget .rating_listing_user_mobile {
    display: none;
}

.--widget .rating_listing_user__left {
    width: calc(100% - 30px);
    padding-right: 0;
}

.--widget .rating_listing_user__right {
    width: 30px;
    position: absolute;
    top: -5px;
    right: -5px;
    margin-top: 0;
}

.--widget .rating_listing_item__place {
    width: 30px;
    height: 30px;
    font-size: 12px;
    line-height: 16px;
}

.--widget .bloggers_rating_block_btn_rating {

}

/* END month_bloggers_rating */